cbssports.com Cross Site Scripting vulnerability

2015-12-11T11:03:00
ID OBB:115442
Type openbugbounty
Reporter tbm
Modified 2016-01-10T11:03:00

Description

Open Bug Bounty ID: OBB-115442

Security Researcher tbm Helped patch 2312 vulnerabilities
Received 6 Coordinated Disclosure badges
Received 6 recommendations
, a holder of 6 badges for responsible and coordinated disclosure, found a security vulnerability affecting cbssports.com website and its users.

Following coordinated and responsible vulnerability disclosure guidelines of the ISO 29147 standard, Open Bug Bounty has:

&nbsp&nbsp&nbsp&nbsp&nbsp&nbspa. verified the vulnerability and confirmed its existence;
&nbsp&nbsp&nbsp&nbsp&nbsp&nbspb. notified the website operator about its existence.

Affected Website:| cbssports.com
---|---
Open Bug Bounty Program:| Create your bounty program now. It's open and free.
Vulnerable Application:| Custom Code
Vulnerability Type:| XSS (Cross Site Scripting) / CWE-79
CVSSv3 Score:| 6.1 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N]
Discovered and Reported by:| tbm Helped patch 2312 vulnerabilities
Received 6 Coordinated Disclosure badges
Received 6 recommendations

Remediation Guide:| OWASP XSS Prevention Cheat Sheet

Vulnerable URL:

Screenshot: cbssports.com  vulnerability

Mirror: Click here to view the mirror

Coordinated Disclosure Timeline

Vulnerability Reported:| 11 December, 2015 11:03 GMT
---|---
Vulnerability Verified:| 11 December, 2015 11:05 GMT
Website Operator Notified:| 11 December, 2015 11:05 GMT
a. Using publicly available security contacts|
---|---
b. Using Open Bug Bounty notification framework|
c. Using security contacts provided by the researcher|
Public Report Published
[without any technical details]:| 11 December, 2015 11:05 GMT
Vulnerability Fixed:| 21 July, 2020 08:59 GMT
---|---
Public Disclosure: A security researcher can delete the report before public disclosure, afterwards the report cannot be deleted or modified anymore. The researcher can also postpone public disclosure date as long as reasonably required to remediate the vulnerability.| 10 January, 2016 11:03 GMT
---|---